html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--surface:#FFFFFF;
--primary:#CD0011;
--title:#111111;
--text:#555555;
}
* {
 box-sizing: border-box;
 margin: 0px;
 padding: 0px;
 }
.about_story {
 padding: 13.8rem 0px 14.6rem;
 background-color: var(--surface);
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.about_story {
 padding: 50px 0px;
 }}
.content {
 max-width: 138rem;
 margin: 0px auto;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.about_story .head {
 margin-bottom: 5rem;
 }
@media screen and (max-width: 768px){
.about_story .head {
 margin-bottom: 20px;
 }}
.subtitle {
 font-family: Oswald, sans-serif;
 font-size: 1.4rem;
 font-weight: 500;
 color: var(--primary);
 text-transform: uppercase;
 letter-spacing: 1px;
 margin-bottom: 1rem;
 display: flex;
 align-items: center;
 gap: 1rem;
 }
.subtitle::after {
 content: "";
 width: 3rem;
 height: 2px;
 background-color: var(--primary);
 display: inline-block;
 transform: translateY(1px);
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (max-width: 768px){
.subtitle {
 font-size: 12px;
 }}
h1, h2, h3, h4, h5, h6, strong {
 font-family: Oswald, sans-serif;
 }
.syedittext h2 {
 font-size: 5rem;
 color: var(--title);
 text-transform: uppercase;
 line-height: 1.2;
 margin: 0px;
 }
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
@media screen and (max-width: 768px){
.syedittext h2 {
 font-size: 22px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.about_story h2, .about_whychoose h2, .about_quality h2, .about_factory h2, .about_certifications h2, .about_partnerships h2 {
 font-size: 2.8rem;
 }}
@media screen and (max-width: 768px){
.about_story h2 {
 font-size: 2.8rem;
 }}
@media screen and (max-width: 576px){
.about_story h2, .about_whychoose h2, .about_quality h2, .about_factory h2, .about_certifications h2, .about_partnerships h2 {
 font-size: 2.4rem;
 }}
.flex {
 display: flex;
 }
.gap {
 gap: 3rem;
 }
.about_story_wrap {
 align-items: flex-start;
 }
@media screen and (max-width: 768px){
.gap {
 gap: 20px;
 }}
@media screen and (max-width: 768px){
.about_story_wrap {
 flex-direction: column;
 }}
.about_story_img {
 flex: 0 0 50.14%;
 position: relative;
 border-radius: 0.8rem;
 overflow: hidden;
 }
@media screen and (max-width: 768px){
.about_story_img {
 flex: 0 0 100%;
 width: 100%;
 }}
.about_story_img .img {
 border-radius: 1.2rem;
 overflow: hidden;
 aspect-ratio: 690 / 474;
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.about_story_img .img {
 height: 30rem;
 }}
@media screen and (max-width: 768px){
.about_story_img .img {
 height: 28rem;
 }}
img {
 max-width: 100%;
 display: block;
 }
.img_cv img {
 object-fit: cover;
 }
.about_story_img .img img {
 width: 100%;
 height: 100%;
 object-fit: cover;
 }
.years_badge {
 font-family: Oswald, sans-serif;
 position: absolute;
 bottom: 2rem;
 left: 2rem;
 background-color: var(--primary);
 color: rgb(255, 255, 255);
 font-size: 1.9rem;
 font-weight: 600;
 padding: 0.8rem 2.5rem;
 border-radius: 0.4rem;
 letter-spacing: 0.05em;
 z-index: 2;
 }
@media screen and (max-width: 768px){
.years_badge {
 font-size: 14px;
 padding: 5px 15px 8px;
 }}
.about_story_text {
 flex: 1 1 0%;
 padding-left: 3rem;
 }
[data-aos][data-aos][data-aos-delay="200"], body[data-aos-delay="200"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="200"].aos-animate, body[data-aos-delay="200"] [data-aos].aos-animate {
 transition-delay: 0.2s;
 }
@media screen and (max-width: 768px){
.about_story_text {
 padding-left: 0px;
 margin-top: 2rem;
 }}
.about_story_text h3 {
 font-size: 3.4rem;
 font-weight: 600;
 color: var(--title);
 line-height: 4.2rem;
 margin-bottom: 3rem;
 }
@media screen and (max-width: 768px){
.about_story_text h3 {
 font-size: 18px;
 line-height: 1.5;
 margin-bottom: 15px;
 }}
.about_story_text p {
 font-size: 1.8rem;
 font-weight: 400;
 color: var(--text);
 line-height: 2.6rem;
 margin-bottom: 2rem;
 }
@media screen and (max-width: 768px){
.about_story_text p {
 font-size: 14px;
 line-height: 1.5;
 margin-bottom: 15px;
 }}
.about_story_text p:last-child {
 margin-bottom: 0px;
 }
button {
 outline: none;
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 background: transparent;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}
html {font-size: clamp(7.5px, 0.522vw, 10px);} 
:root {
--primary:#CD0011;
--title:#111111;
--h, 56.25%:;
}
* {
 box-sizing: border-box;
 margin: 0px;
 padding: 0px;
 }
.about_partnerships {
 padding: 13.5rem 0px;
 background-color: rgb(249, 249, 249);
 }
body > section {
 position: relative;
 }
body > section:hover {
  }
@media screen and (max-width: 768px){
.about_partnerships {
 padding: 40px 0px;
 }}
@media screen and (max-width: 768px){
.about_partnerships {
 padding: 6rem 0px;
 }}
.content {
 max-width: 138rem;
 margin: 0px auto;
 }
@media screen and (min-width: 769px) and (max-width: 1220px){
.content {
 padding: 0px 3rem;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.content, .swiper_content {
 max-width: 896px;
 }}
@media screen and (max-width: 768px){
.content {
 padding: 0px 20px;
 }}
.center {
 text-align: center;
 }
.about_partnerships .head {
 margin-bottom: 5rem;
 }
.subtitle {
 font-family: Oswald, sans-serif;
 font-size: 1.4rem;
 font-weight: 500;
 color: var(--primary);
 text-transform: uppercase;
 letter-spacing: 1px;
 margin-bottom: 1rem;
 display: flex;
 align-items: center;
 gap: 1rem;
 }
.subtitle::after {
 content: "";
 width: 3rem;
 height: 2px;
 background-color: var(--primary);
 display: inline-block;
 transform: translateY(1px);
 }
.about_partnerships .subtitle {
 justify-content: center;
 }
[data-aos][data-aos][data-aos-duration="800"], body[data-aos-duration="800"] [data-aos] {
 transition-duration: 0.8s;
 }
[data-aos][data-aos][data-aos-easing="ease-in-out-sine"], body[data-aos-easing="ease-in-out-sine"] [data-aos] {
 transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
 }
[data-aos^="fade"][data-aos^="fade"] {
 opacity: 0;
 transition-property: opacity, transform;
 }
[data-aos^="fade"][data-aos^="fade"].aos-animate {
 opacity: 1;
 transform: translateZ(0px);
 }
[data-aos="fade-up"] {
 transform: translate3d(0px, 100px, 0px);
 }
@media screen and (max-width: 768px){
.subtitle {
 font-size: 12px;
 }}
h1, h2, h3, h4, h5, h6, strong {
 font-family: Oswald, sans-serif;
 }
.syedittext h2 {
 font-size: 5rem;
 color: var(--title);
 text-transform: uppercase;
 line-height: 1.2;
 margin: 0px;
 }
.about_partnerships h2 {
 margin-bottom: 3.3rem;
 }
[data-aos][data-aos][data-aos-delay="100"], body[data-aos-delay="100"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="100"].aos-animate, body[data-aos-delay="100"] [data-aos].aos-animate {
 transition-delay: 0.1s;
 }
@media screen and (max-width: 768px){
.syedittext h2 {
 font-size: 22px;
 }}
@media screen and (min-width: 769px) and (max-width: 1024px){
.about_story h2, .about_whychoose h2, .about_quality h2, .about_factory h2, .about_certifications h2, .about_partnerships h2 {
 font-size: 2.8rem;
 }}
@media screen and (max-width: 768px){
.about_partnerships h2 {
 margin-bottom: 15px;
 }}
@media screen and (max-width: 768px){
.about_partnerships h2 {
 font-size: 2.4rem;
 }}
@media screen and (max-width: 576px){
.about_story h2, .about_whychoose h2, .about_quality h2, .about_factory h2, .about_certifications h2, .about_partnerships h2 {
 font-size: 2.4rem;
 }}
.syedittext p {
 font-size: 1.8rem;
 line-height: 2.6rem;
 color: rgb(107, 110, 120);
 }
.about_partnerships .desc {
 max-width: 71.5rem;
 margin: 0px auto;
 }
[data-aos][data-aos][data-aos-delay="200"], body[data-aos-delay="200"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="200"].aos-animate, body[data-aos-delay="200"] [data-aos].aos-animate {
 transition-delay: 0.2s;
 }
@media screen and (max-width: 768px){
.syedittext p, .syedittext .desc {
 font-size: 14px;
 line-height: 1.5;
 }}
.flex {
 display: flex;
 }
.gap {
 gap: 3rem;
 }
.about_partnerships_grid {
 display: flex;
 gap: 3rem;
 }
@media screen and (max-width: 768px){
.gap {
 gap: 20px;
 }}
@media screen and (min-width: 769px) and (max-width: 1220px){
.about_partnerships_grid {
 gap: 2rem;
 }}
@media screen and (min-width: 769px) and (max-width: 896px){
.about_partnerships_grid {
 flex-wrap: wrap;
 }}
@media screen and (max-width: 768px){
.about_partnerships_grid {
 flex-wrap: wrap;
 }}
@media screen and (max-width: 768px){
.about_partnerships_grid {
 flex-flow: row;
 gap: 20px;
 overflow: auto;
 }}
.about_partnerships_card {
 flex: 1 1 0%;
 border-radius: 0.8rem;
 overflow: hidden;
 transition: 0.4s;
 border-bottom: 3px solid transparent;
 }
.about_partnerships_card:hover {
 transform: translateY(-0.5rem);
 box-shadow: rgba(0, 0, 0, 0.1) 0px 1rem 3rem;
 border-bottom-color: var(--primary);
 }
@media screen and (min-width: 769px) and (max-width: 896px){
.about_partnerships_card {
 flex: 0 0 calc(50% - 1.5rem);
 }}
@media screen and (max-width: 768px){
.about_partnerships_card {
 flex: 0 0 calc(50% - 1.5rem);
 }}
@media screen and (max-width: 768px){
.about_partnerships_grid .about_partnerships_card {
 min-width: 200px;
 flex: unset;
 }}
@media screen and (max-width: 576px){
.about_partnerships_card {
 flex: 0 0 100%;
 }}
.img_aba {
 position: relative;
 width: 100%;
 overflow: hidden;
 }
.img_aba::before {
 content: "";
 display: block;
 padding-top: var(--h, 56.25%);
 }
.about_partnerships .about_partnerships_card .img {
 aspect-ratio: 1 / 1;
 border-radius: 0.8rem;
 }
@media screen and (max-width: 768px){
.about_partnerships .about_partnerships_card .img {
 aspect-ratio: 1 / 0.7;
 }}
img {
 max-width: 100%;
 display: block;
 }
.img_aba img {
 position: absolute;
 top: 0px;
 left: 0px;
 width: 100%;
 height: 100%;
 object-fit: cover;
 }
.about_partnerships_card .img img {
 width: 100%;
 height: 100%;
 object-fit: cover;
 }
.about_partnerships_card .card_info {
 padding: 2rem;
 text-align: center;
 }
@media screen and (max-width: 768px){
.about_partnerships_card .card_info {
 padding: 15px;
 }}
.about_partnerships_card .card_info h3 {
 font-size: 2.2rem;
 font-weight: 700;
 color: var(--title);
 margin-bottom: 0.4rem;
 letter-spacing: 0.03em;
 }
@media screen and (max-width: 768px){
.about_partnerships_card .card_info h3 {
 font-size: 16px;
 }}
.about_partnerships_card .card_info p {
 font-size: 1.6rem;
 font-weight: 500;
 color: var(--primary);
 margin-top: 1rem;
 }
@media screen and (max-width: 768px){
.about_partnerships_card .card_info p {
 font-size: 14px;
 }}
[data-aos][data-aos][data-aos-delay="300"], body[data-aos-delay="300"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="300"].aos-animate, body[data-aos-delay="300"] [data-aos].aos-animate {
 transition-delay: 0.3s;
 }
[data-aos][data-aos][data-aos-delay="400"], body[data-aos-delay="400"] [data-aos] {
 }
[data-aos][data-aos][data-aos-delay="400"].aos-animate, body[data-aos-delay="400"] [data-aos].aos-animate {
 transition-delay: 0.4s;
 }
button {
 outline: none;
 border-width: medium;
 border-style: none;
 border-color: currentcolor;
 border-image: initial;
 background: transparent;
 }
.sytech_export_template {
 display: none;
 }
@media screen and (max-width: 786px){


}